Skip to main content
GET
/
v1
/
stocks
/
equity-offering
Get equity offering events
curl --request GET \
  --url https://data-tools.prd.arrays.org/api/v1/stocks/equity-offering \
  --header 'X-API-Key: <api-key>'
{
  "data": [
    {
      "acceptance_time": "<string>",
      "cik": "0001949154",
      "company_name": "Avlok Capital, LP - C2",
      "date": "2022-10-05T04:00:00.000Z",
      "date_of_first_sale": "<string>",
      "duration_of_offering_is_more_than_year": true,
      "entity_name": "Avlok Capital, LP - C2",
      "entity_type": "Limited Partnership",
      "federal_exemptions_exclusions": "<string>",
      "filing_date": "2022-10-05 00:00:00",
      "finders_fees": 123,
      "form_signification": "Notice of Exempt Offering of Securities",
      "form_type": "D",
      "gross_proceeds_used": 123,
      "has_non_accredited_investors": true,
      "incorporated_within_five_years": true,
      "industry_group_type": "<string>",
      "is_amendment": true,
      "is_business_combination_transaction": true,
      "issuer_city": "<string>",
      "issuer_phone_number": "<string>",
      "issuer_state_or_country": "<string>",
      "issuer_state_or_country_description": "<string>",
      "issuer_street": "<string>",
      "issuer_zip_code": "<string>",
      "jurisdiction_of_incorporation": "<string>",
      "minimum_investment_accepted": 123,
      "related_person_city": "<string>",
      "related_person_first_name": "<string>",
      "related_person_last_name": "<string>",
      "related_person_relationship": "<string>",
      "related_person_state_or_country": "<string>",
      "related_person_state_or_country_description": "<string>",
      "related_person_street": "<string>",
      "related_person_zip_code": "<string>",
      "revenue_range": "<string>",
      "sales_commissions": 123,
      "securities_offered_are_of_equity_type": true,
      "total_amount_remaining": 123,
      "total_amount_sold": 123,
      "total_number_already_invested": 123,
      "total_offering_amount": 123,
      "year_of_incorporation": "<string>"
    }
  ],
  "success": true
}

Authorizations

X-API-Key
string
header
required

API Key authentication. Example: "your-api-key-here"

Query Parameters

page
integer
required

Page number starting from 0

Required range: x >= 0

Response

OK

data
object[]
success
boolean